<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use Faker\Generator as Faker;

$factory->define(\App\Policy::class, function (Faker $faker) {
    return [
//        'image' => 'assets/web/images/about-sec-1.png',
//        'video' => 'https://youtu.be/LXb3EKWsInQ',
    ];
});
